[package]
name = "aoc-2022"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

[[bin]]
name = "newday"
path = "src/newday.rs"

[workspace]
members = [
	"utils",
	"template/parsed",
	"template/simple",
	"days/day01",
	"days/day02",
	"days/day03",
	"days/day04",
	"days/day05",
	"days/day06",
	"days/day07",
	"days/day10",
	"days/day09",
	"days/day08",
	"days/day11",
	"days/day12",
	"days/day13",
	"days/day14",
	"days/day18",
	"days/day17",
	"days/day25",
	"days/day19",
	"days/day15",
	"days/day21",
]
